{
  "name": "shortdeenstudio",
  "private": true,
  "version": "1.0.0",
  "description": "The studio backend to handle data and api for shortdeen",
  "main": "package.json",
  "author": "Developer Sonibble <developer.sonibble@gmail.com>",
  "license": "UNLICENSED",
  "scripts": {
    "start": "sanity start",
    "build": "sanity build -y"
  },
  "keywords": [
    "sanity",
    "shortdeen",
    "studio",
    "backend"
  ],
  "dependencies": {
    "@sanity/base": "^2.35.0",
    "@sanity/core": "^2.35.0",
    "@sanity/default-layout": "^2.35.0",
    "@sanity/default-login": "^2.35.0",
    "@sanity/desk-tool": "^2.35.0",
    "@sanity/eslint-config-studio": "^2.0.0",
    "@sanity/vision": "^2.35.0",
    "eslint": "^8.6.0",
    "prop-types": "^15.7",
    "react": "^17.0",
    "react-dom": "^17.0",
    "styled-components": "^5.2.0"
  },
  "devDependencies": {
    "@sanity/cli": "^2.35.0"
  }
}
